
#include <stdint.h>
#include <unistd.h>
#include <iostream>
#include <functional>
#include <stdlib.h>
#include <stdio.h>
#include <pthread.h>
#include <cstdlib>


#include "oven.hpp"


int main(void)
{

	Oven oven;

	return 0;
}

